<header></header>
<div class="page-header">
  <h1><img gravatar [email]="contact.email" size="50" class="img-circle"> {{contact.name}}</h1>
</div>
<div class="form-horizontal">
  <div class="row">
      <div class="form-group col-sm-12 col-lg-6">
        <label for="name" class="col-sm-4 col-lg-3 control-label">Name</label>
        <div class="col-sm-8 col-lg-9">
          <editable class="form-control-static" [(value)]="contact.name" (valueChange)="updateContact($event)"></editable>
        </div>
      </div>
      <div class="form-group  col-sm-12 col-lg-6">
        <label for="name" class="col-sm-4 col-lg-3 control-label">Phone Number</label>
        <div class="col-sm-8 col-lg-9">
          <editable class="form-control-static" [(value)]="contact.phone" (valueChange)="updateContact($event)"></editable>
        </div>
      </div>
      <div class="form-group  col-sm-12 col-lg-6">
        <label for="name" class="col-sm-4 col-lg-3 control-label">Address</label>
        <div class="col-sm-8 col-lg-9">
          <editable class="form-control-static" [(value)]="contact.address" (valueChange)="updateContact($event)"></editable>
        </div>
      </div>
      <div class="form-group  col-sm-12 col-lg-6">
        <label for="name" class="col-sm-4 col-lg-3 control-label">Email Address</label>
        <div class="col-sm-8 col-lg-9">
          <editable class="form-control-static" [(value)]="contact.email" (valueChange)="updateContact($event)"></editable>
        </div>
      </div>
      <div class="form-group col-sm-12 col-lg-6">
        <label for="name" class="col-sm-4 col-lg-3 control-label">Website</label>
        <div class="col-sm-8 col-lg-9">
          <editable class="form-control-static" [(value)]="contact.website" (valueChange)="updateContact($event)"></editable>
        </div>
      </div>
      <div class="form-group  col-sm-12 col-lg-6">
        <label for="name" class="col-sm-4 col-lg-3 control-label">Notes</label>
        <div class="col-sm-8 col-lg-9">
          <editable class="form-control-static" field="textarea" [(value)]="contact.notes" (valueChange)="updateContact($event)"></editable>
        </div>
      </div>
  </div>
</div>
    <footer></footer>
